Subject: [Idr] Fwd: Etherpad for collaborative note-taking

From: "John G. Scudder" <[email-masked]>
Date: Wed, 9 Nov 2011 09:02:46 -0800

Further to my call for note-takers, feel free to experiment with this. 

--John

Begin forwarded message:

> From: Henrik Levkowetz <[email-masked]>
> Date: November 9, 2011 2:43:24 AM PST
> To: WG Chairs <[email-masked]>
> Subject: Etherpad for collaborative note-taking
> 
> Hi,
> 
> Acting on a recent suggestion from Peter Saint-Andre (on [email-masked]),
> I've now set up an instance of Etherpad Lite (http://etherpad.org/) on
> one of the tools servers, and used it to make a collaborative notes
> document available for all WGs with a posted agenda for IETF-82.
> 
> You'll find it both linked in and embedded in the minutes page for your WG
> on tools.ietf.org; for an example see http://tools.ietf.org/wg/clue/minutes
> 
> The note documents will be visible on the minutes page until you submit
> official minutes for the meeting, at which time they will be replaced
> by the minutes.  The etherpad documents will still be accessible directly
> at the etherpad URL for some time after the meeting, but will be archived
> and replaced by new empty documents before the next meeting.
> 
> Comments and suggestions are welcome!
> 
> 
> Best regards,
> 
>    Henrik